#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 http-api-data
version:              0.4.3
visibility:           public
id:                   http-api-data-0.4.3-CKA9VbjdfkJHCrsbk6nhBn
key:                  http-api-data-0.4.3-CKA9VbjdfkJHCrsbk6nhBn
license:              BSD-3-Clause
maintainer:           Nickolay Kudasov <nickolay.kudasov@gmail.com>
author:               Nickolay Kudasov <nickolay.kudasov@gmail.com>
stability:            unstable
homepage:             http://github.com/fizruk/http-api-data
synopsis:
    Converting to/from HTTP API data like URL pieces, headers and query parameters.

description:
    This package defines typeclasses used for converting Haskell data types to and from HTTP API data.

    Please see README.md

category:             Web
abi:                  492bac2b698e36e1c73427908bd28131
exposed:              True
exposed-modules:
    Web.FormUrlEncoded Web.HttpApiData Web.Internal.FormUrlEncoded
    Web.Internal.HttpApiData

import-dirs:          /usr/lib/ghc-9.0.1/site-local/http-api-data-0.4.3
library-dirs:         /usr/lib/ghc-9.0.1/site-local/http-api-data-0.4.3
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-9.0.1/http-api-data-0.4.3
hs-libraries:         HShttp-api-data-0.4.3-CKA9VbjdfkJHCrsbk6nhBn
depends:
    attoparsec-0.14.2-rtAPeZyYcECoSZILzD12L
    attoparsec-iso8601-1.0.2.0-1YlsmyBoR4OKPzjitTBH1w base-4.15.0.0
    base-compat-0.11.2-EfuzzJ3SbjR74eBdJgKfBC bytestring-0.10.12.1
    containers-0.6.4.1 cookie-0.4.5-KsNYn2KTPEnIdTHNDYXGny
    hashable-1.3.4.1-JDUzpdmU5ZSEtyTlh3rl0t
    http-types-0.12.3-KjWjvhKRWdoHjRC0yAy5b3
    tagged-0.8.6.1-FL843C40q4d1DeuwYADr25 text-1.2.4.1
    time-compat-1.9.6.1-7hLSyyCG4vxS3KoqbdGdO transformers-0.5.6.2
    unordered-containers-0.2.15.0-LNtuhGmJxBYD0NnDolqaiP
    uuid-types-1.0.5-J0EK6SxveJK3AHTnKndHSz

haddock-interfaces:
    /usr/share/doc/haskell-http-api-data/html/http-api-data.haddock

haddock-html:         /usr/share/doc/haskell-http-api-data/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

